
#stacks_in_4339 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_4340 {
	font-size: 120%;
}

#stacks_in_5385 {
	margin: 0px 0px 20px 0px;
	padding: 0px 10px 0px 0px;
}

#stacks_in_5386 {
	font-size: 120%;
}

#stacks_in_5421 {
	margin: 10px 0px 30px 0px;
}

#stacks_out_5421 {
	margin-left:0;
}
#stacks_in_5016 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_5016 .jwresp_col{overflow:hidden;margin:0;width:64%; float:left;}#stacks_in_5016 #jwresp_col2_stacks_in_5016{ float:right; width:34%}@media screen and (max-width:900px){#stacks_in_5016 #jwresp_col1_stacks_in_5016,#stacks_in_5016 #jwresp_col2_stacks_in_5016{width:100%;float:none;display:block}#stacks_in_5016 #jwresp_col1_stacks_in_5016{margin-bottom:10px}}

#stacks_in_5016 {
	padding: 0px 0px 10px 0px;
}

#stacks_out_5027 {
	margin-left:0;
}

#stacks_in_5383 {
	padding: 10px 0px 10px 0px;
}

#stacks_in_5384 {
	font-size: 120%;
}

#stacks_in_4982 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_4983 {
	font-size: 120%;
}
#stacks_in_5413 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_5413 .jwresp_col{float:none} #stacks_in_5413 #jwresp_col3_stacks_in_5413{float:right;width:32%}#stacks_in_5413 #jwresp_col1_stacks_in_5413,#stacks_in_5413 #jwresp_col2_stacks_in_5413{width:32%;float:left}#stacks_in_5413 #jwresp_col1_stacks_in_5413{margin-right:1%}#stacks_in_5413 #jwresp_col2_stacks_in_5413{margin-left:1%} @media screen and (max-width:900px){#stacks_in_5413 #jwresp_col1_stacks_in_5413,#stacks_in_5413 #jwresp_col2_stacks_in_5413{margin:0;margin-bottom:20px}#stacks_in_5413 #jwresp_col1_stacks_in_5413{width:49%}#stacks_in_5413 #jwresp_col2_stacks_in_5413{float:right;width:49%}#stacks_in_5413 #jwresp_col3_stacks_in_5413{float:none;clear:both;width:100%;display:block}}  @media screen and (max-width:600px){#stacks_in_5413 #jwresp_col1_stacks_in_5413,#stacks_in_5413 #jwresp_col3_stacks_in_5413,#stacks_in_5413 #jwresp_col2_stacks_in_5413{float:none;width:100%;display:block}#stacks_in_5413 #jwresp_col1_stacks_in_5413,#stacks_in_5413 #jwresp_col2_stacks_in_5413{margin-bottom:20px}} 

#stacks_in_5413 {
	padding: 0px 0px 10px 0px;
}

#stacks_out_5417 {
	margin-left:0;
}

#stacks_in_5419 {
	padding: 10px 0px 10px 0px;
}

#stacks_in_5420 {
	font-size: 120%;
}

#stacks_out_5399 {
	margin-left:0;
}

#stacks_in_5401 {
	padding: 10px 0px 10px 0px;
}

#stacks_in_5402 {
	font-size: 120%;
}

#stacks_out_5404 {
	margin-left:0;
}

#stacks_in_5406 {
	padding: 10px 0px 10px 0px;
}

#stacks_in_5407 {
	font-size: 120%;
}
#stacks_in_5313 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_5313 .jwresp_col{overflow:hidden;margin:0;width:57%; float:left;}#stacks_in_5313 #jwresp_col2_stacks_in_5313{ float:right; width:41%}@media screen and (max-width:900px){#stacks_in_5313 #jwresp_col1_stacks_in_5313,#stacks_in_5313 #jwresp_col2_stacks_in_5313{width:100%;float:none;display:block}#stacks_in_5313 #jwresp_col1_stacks_in_5313{margin-bottom:10px}}

#stacks_in_5313 {
	padding: 0px 0px 10px 0px;
}

#stacks_out_4990 {
	margin-left:0;
}

#stacks_in_5377 {
	padding: 10px 0px 10px 0px;
}

#stacks_in_5378 {
	font-size: 120%;
}

#stacks_in_5371 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_5372 {
	font-size: 120%;
}
#stacks_in_5387 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_5387 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_5387 #jwresp_col2_stacks_in_5387{ float:right; width:49%}@media screen and (max-width:900px){#stacks_in_5387 #jwresp_col1_stacks_in_5387,#stacks_in_5387 #jwresp_col2_stacks_in_5387{width:100%;float:none;display:block}#stacks_in_5387 #jwresp_col1_stacks_in_5387{margin-bottom:10px}}

#stacks_in_5387 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_5388 {
	margin: 10px 0px 0px 0px;
}

#stacks_out_5388 {
	margin-left:0;
}

#stacks_in_5390 {
	padding: 10px 0px 10px 0px;
}

#stacks_in_5391 {
	font-size: 120%;
}

#stacks_in_5393 {
	margin: 10px 0px 0px 0px;
}

#stacks_out_5393 {
	margin-left:0;
}

#stacks_in_5395 {
	padding: 10px 0px 10px 0px;
}

#stacks_in_5396 {
	font-size: 120%;
}
#stacks_in_5318 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_5318 .jwresp_col{overflow:hidden;margin:0;width:57%; float:left;}#stacks_in_5318 #jwresp_col2_stacks_in_5318{ float:right; width:41%}@media screen and (max-width:900px){#stacks_in_5318 #jwresp_col1_stacks_in_5318,#stacks_in_5318 #jwresp_col2_stacks_in_5318{width:100%;float:none;display:block}#stacks_in_5318 #jwresp_col1_stacks_in_5318{margin-bottom:10px}}

#stacks_in_5318 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_4998 {
	margin: 10px 0px 0px 0px;
}

#stacks_out_4998 {
	margin-left:0;
}

#stacks_in_5375 {
	padding: 10px 0px 10px 0px;
}

#stacks_in_5376 {
	font-size: 120%;
}

#stacks_in_5323 {
	margin: 9px 0px 9px 0px;
}

#stacks_in_5324 {
	font-size: 120%;
}

#stacks_in_5409 {
	margin: 10px 0px 0px 0px;
}

#stacks_out_5409 {
	margin-left:0;
}

#stacks_in_5411 {
	padding: 10px 0px 20px 0px;
}

#stacks_in_5412 {
	font-size: 120%;
}

#stacks_in_5423 {
	margin: 0px 0px 20px 0px;
	padding: 0px 10px 0px 0px;
}

#stacks_in_5424 {
	font-size: 120%;
}
